@font-face {
  font-family: 'Barlow';
  src: url('./fonts/barlow-v5-latin-regular.woff2') format('woff2');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('./fonts/barlow-v5-latin-600.woff2') format('woff2');
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('./fonts/barlow-v5-latin-700.woff2') format('woff2');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('./fonts/barlow-v5-latin-800.woff2') format('woff2');
  font-style: normal;
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow Fallback Windows';
  src: local('Segoe UI'), local('SegoeUI');
  font-style: normal;
  font-weight: 400;
  size-adjust: 97.2123%;
  ascent-override: 102.8676%;
  descent-override: 20.5735%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Windows';
  src: local('Segoe UI'), local('SegoeUI');
  font-style: normal;
  font-weight: 500;
  size-adjust: 98.3401%;
  ascent-override: 101.6879%;
  descent-override: 20.3376%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Windows';
  src: local('Segoe UI Semibold'), local('SegoeUI-Semibold');
  font-style: normal;
  font-weight: 600;
  size-adjust: 95.9522%;
  ascent-override: 104.2186%;
  descent-override: 20.8437%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Windows';
  src: local('Segoe UI Bold'), local('SegoeUI-Bold');
  font-style: normal;
  font-weight: 700;
  size-adjust: 93.4545%;
  ascent-override: 107.004%;
  descent-override: 21.4008%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Windows';
  src: local('Segoe UI Black'), local('SegoeUIBlack');
  font-style: normal;
  font-weight: 800;
  size-adjust: 89.8633%;
  ascent-override: 111.2802%;
  descent-override: 22.256%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Apple Neue';
  src: local('Helvetica Neue'), local('HelveticaNeue');
  font-style: normal;
  font-weight: 400;
  size-adjust: 95.7778%;
  ascent-override: 104.4084%;
  descent-override: 20.8817%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Apple Neue';
  src: local('Helvetica Neue Medium'), local('HelveticaNeue-Medium');
  font-style: normal;
  font-weight: 500;
  size-adjust: 93.7634%;
  ascent-override: 106.6514%;
  descent-override: 21.3303%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Apple Neue';
  src: local('Helvetica Neue Medium'), local('HelveticaNeue-Medium');
  font-style: normal;
  font-weight: 600;
  size-adjust: 94.4086%;
  ascent-override: 105.9226%;
  descent-override: 21.1845%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Apple Neue';
  src: local('Helvetica Neue Bold'), local('HelveticaNeue-Bold');
  font-style: normal;
  font-weight: 700;
  size-adjust: 92.5%;
  ascent-override: 108.1081%;
  descent-override: 21.6216%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Apple Neue';
  src: local('Helvetica Neue Bold'), local('HelveticaNeue-Bold');
  font-style: normal;
  font-weight: 800;
  size-adjust: 93.3333%;
  ascent-override: 107.1429%;
  descent-override: 21.4286%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Apple Helvetica';
  src: local('Helvetica');
  font-style: normal;
  font-weight: 400;
  size-adjust: 96.68%;
  ascent-override: 103.4341%;
  descent-override: 20.6868%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Apple Helvetica';
  src: local('Helvetica');
  font-style: normal;
  font-weight: 500;
  size-adjust: 97.8015%;
  ascent-override: 102.2479%;
  descent-override: 20.4496%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Apple Helvetica';
  src: local('Helvetica');
  font-style: normal;
  font-weight: 600;
  size-adjust: 98.4745%;
  ascent-override: 101.5492%;
  descent-override: 20.3098%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Apple Helvetica';
  src: local('Helvetica Bold'), local('Helvetica-Bold');
  font-style: normal;
  font-weight: 700;
  size-adjust: 92.5038%;
  ascent-override: 108.1037%;
  descent-override: 21.6207%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Apple Helvetica';
  src: local('Helvetica Bold'), local('Helvetica-Bold');
  font-style: normal;
  font-weight: 800;
  size-adjust: 93.3371%;
  ascent-override: 107.1385%;
  descent-override: 21.4277%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Android';
  src: local('Roboto'), local('Roboto Regular'), local('Roboto-Regular');
  font-style: normal;
  font-weight: 400;
  size-adjust: 96.8922%;
  ascent-override: 103.2075%;
  descent-override: 20.6415%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Android';
  src: local('Roboto Medium'), local('Roboto-Medium');
  font-style: normal;
  font-weight: 500;
  size-adjust: 97.163%;
  ascent-override: 102.9198%;
  descent-override: 20.584%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Android';
  src: local('Roboto SemiBold'), local('Roboto-SemiBold');
  font-style: normal;
  font-weight: 600;
  size-adjust: 97.4076%;
  ascent-override: 102.6614%;
  descent-override: 20.5323%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Android';
  src: local('Roboto Bold'), local('Roboto-Bold');
  font-style: normal;
  font-weight: 700;
  size-adjust: 98.1978%;
  ascent-override: 101.8352%;
  descent-override: 20.367%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Android';
  src: local('Roboto ExtraBold'), local('Roboto-ExtraBold');
  font-style: normal;
  font-weight: 800;
  size-adjust: 98.6563%;
  ascent-override: 101.362%;
  descent-override: 20.2724%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Arial';
  src: local('Arial'), local('ArialMT');
  font-style: normal;
  font-weight: 400;
  size-adjust: 96.68%;
  ascent-override: 103.4341%;
  descent-override: 20.6868%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Arial';
  src: local('Arial'), local('ArialMT');
  font-style: normal;
  font-weight: 500;
  size-adjust: 97.8015%;
  ascent-override: 102.2479%;
  descent-override: 20.4496%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Arial';
  src: local('Arial'), local('ArialMT');
  font-style: normal;
  font-weight: 600;
  size-adjust: 98.4745%;
  ascent-override: 101.5492%;
  descent-override: 20.3098%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Arial';
  src: local('Arial Bold'), local('Arial-BoldMT');
  font-style: normal;
  font-weight: 700;
  size-adjust: 92.5038%;
  ascent-override: 108.1037%;
  descent-override: 21.6207%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'Barlow Fallback Arial';
  src: local('Arial Black'), local('Arial-BoldMT');
  font-style: normal;
  font-weight: 800;
  size-adjust: 93.3371%;
  ascent-override: 107.1385%;
  descent-override: 21.4277%;
  line-gap-override: 0%;
}
